#work-detail-page {
	min-height: 5264px;
}
#work-detail-page .headerdark {
  left: 0;
  width: 100%;
}
#work-detail-page .headerdark .headerdark1 .hybridlogonostraprgbred01 {
  left: 20px;
}
#work-detail-page .headerdark .background {
  width: 100%;
}
#work-detail-page .headerdark .headerdark1 {
  width: 100%;
}
#work-detail-page .headerdark .headerdark1 .menuicon {
  left: auto;
  right: 520px;
}
#work-detail-page .headerdark .headerdark1 .getintouch {
  left: auto;
  right: 600px;
}
#work-detail-page .containerCenter {
  position: relative;
}
/*hero*/
#work-detail-page .virtualeventcisc {
	width: 800px;
	left: -400px;
}
#work-detail-page .linkwhite {
	left: -470px;
}
#work-detail-page .contentdigital {
	left: -640px;
}
#work-detail-page .heromimage .screenshot20191023at164958 {
	width: 920px;
	height: 420px;
	left: 40px;
	left: -79px;
}
#work-detail-page .intro {
	left: -590px !important;
	width: 600px;
	top: 1050px;
}
#work-detail-page .intro .ciscowereplanning {
	width: 500px;
	left: 0px;
}
#work-detail-page .intro .paidsocialeventr {
	top: 280px;
	width: 500px;
}
#work-detail-page .intro .hybridcowebsiteclientslogos16 {
	left: 500px;
}
#work-detail-page .image {
	top: 1453px;
}
#work-detail-page .image .image01 .rectangle1 {
	width: 400px;
	height: 380px;
	left: -120px;
}
#work-detail-page .image .image01 .logowhiteemea2020 {
	left: -90px;
	width: 350px;
	top: 130px;
}

#work-detail-page .image .image02 {
	left: 300px;
	width: 650px;
	height: 380px;
}
#work-detail-page .ourapproachafterw {
	width: 600px;
	/*left: 80px;*/
	top: 1886px;
}
#work-detail-page .screencapturetechwireasia201906learnaboutthefutureofinnovationwithciscofromyourdesktop20191023174729 {
	top: 2191px;
}
#work-detail-page .screencapturetechwireasia201906learnaboutthefutureofinnovationwithciscofromyourdesktop20191023174729 .screencapturetechwireasia201906learnaboutthefutureofinnovationwithciscofromyourdesktop201910231747291 {
	left: 120px;
}
#work-detail-page .outcomeourteamat {
	left: 120px;
	width: 600px;
	top: 2851px;
}
#work-detail-page .u201ctechwireasiaisa {
	width: 600px;
	left: 120px;
	font-size: 28px;
	line-height: 38px;
	top: 3106px;
}

#work-detail-page .seanmartindirecto {
	left: 120px;
	top: 3359px;
}
#work-detail-page .relatedwork {
	top: 3511px;
}
#work-detail-page .relatedwork .relatedwork1 {
	left: 120px;
}
#work-detail-page .relatedwork .story {
	left: 120px;
}
#work-detail-page .relatedwork .story,
#work-detail-page .relatedwork .story .uea1,
#work-detail-page .relatedwork .storycopy .berkeley2 {
	width: 480px;
	height: 281px;
}
#work-detail-page .relatedwork .story .title,
#work-detail-page .relatedwork .story .brand,
#work-detail-page .relatedwork .storycopy,
#work-detail-page .relatedwork .storycopy .title,
#work-detail-page .relatedwork .storycopy .brand {
	width: 380px;
}
#work-detail-page .relatedwork .story .brand,
#work-detail-page .relatedwork .storycopy .brand {
	top: 433px;
}
#work-detail-page .relatedwork .story .title,
#work-detail-page .relatedwork .storycopy .title {
	top: 322px;
}
#work-detail-page .relatedwork .storycopy {
	left: 620px;
}
#work-detail-page .workwithus {
	width: 968px;
	top: 4274px;
}
#work-detail-page .workwithus .workwithus1 {
	width: 968px;
	font-size: 180px;
	top: -85px;
}
#work-detail-page .workwithus .linkwhitecopy {
	top: 132px;
	left: 754px;
}
/*footer*/
#work-detail-page .footer {
	top: 4614px;
}
#work-detail-page .footer, #work-detail-page .footer .background,#work-detail-page .footer .footer1, #work-detail-page .footer .footer1 .rectanglecopy {
	width: 100%;
}
#work-detail-page .footer .footer1 .hour {
	left: 20px;
}
#work-detail-page .footer .footer1 .linkwhite {
	left: 20px;
}
#work-detail-page .footer .footer1 .links .links1 {
	left: 640px;
}
#work-detail-page .footer .footer1 .links .links2 {
	left: 710px;
}
#work-detail-page .footer .footer1 .links .links2copy {
	top: 150px;
	left: 710px;
}
#work-detail-page .footer .footer1 .links .links2copy1 {
	top: 215px;
	left: 710px;
}
#work-detail-page .footer .footer1 .links {
	left: 20px;
}
#work-detail-page .footer .footer1 .links .logos {
	left: 300px;
}